# SplitImage

## Brief Description

Split a N multiband image into N images

## Tags

Image Manipulation

## Long Description

This application splits a N-bands image into N mono-band images. The output images filename will be generated from the output parameter. Thus if the input image has 2 channels, and the user has set an output outimage.tif, the generated images will be outimage_0.tif and outimage_1.tif

## Parameters

- [param] -in <string> Input multiband image filename.. Mandatory: True. Default Value: ""
- [param] -out <string> Output filename that will be used to get the prefix and the extension of the output images to write. Mandatory: True. Default Value: ""
- [param] -ram <int32> Available memory for processing (in MB). Mandatory: False. Default Value: "128"

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- in: VegetationIndex.hd

- out: splittedImage.tif